uuid: 77cc801e-2c32-4641-aad7-ad8e8c4bb688
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_twitter_link
    - node.type.speaker
  module:
    - link
id: node.speaker.field_twitter_link
field_name: field_twitter_link
entity_type: node
bundle: speaker
label: 'Twitter Link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 0
field_type: link
